RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

Versions:

  1. 11.1.0 - February 13, 2021 (7,5 ko)
  2. 11.0.0 - February 07, 2021 (7 ko)
  3. 10.1.0 - October 10, 2020 (7 ko)
  4. 10.0.0 - May 18, 2020 (7 ko)
  5. 9.2.0 - April 12, 2020 (7 ko)
Voir toutes les versions (35)

Dépendances de Runtime (2):

  • client_side_validations >= 15.0, < 19.0
  • mongoid >= 6.0, < 8
  • Dépendances de Development (14):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Geremia Taglialatela, Brian Cardarella

    Total de contrôle SHA 256:

    7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

    Total de téléchargements 110 925

    Pour cette version 278

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4

    Liens: